action: actionValue
apiVersion: v1
count: 8
eventTime: "2010-01-01T01:01:01.000010Z"
firstTimestamp: "2006-01-01T01:01:01Z"
involvedObject:
  apiVersion: apiVersionValue
  fieldPath: fieldPathValue
  kind: kindValue
  name: nameValue
  namespace: namespaceValue
  resourceVersion: resourceVersionValue
  uid: uidValue
kind: Event
lastTimestamp: "2007-01-01T01:01:01Z"
message: messageValue
metadata:
  annotations:
    annotationsKey: annotationsValue
  creationTimestamp: "2008-01-01T01:01:01Z"
  deletionGracePeriodSeconds: 10
  deletionTimestamp: "2009-01-01T01:01:01Z"
  finalizers:
  - finalizersValue
  generateName: generateNameValue
  generation: 7
  labels:
    labelsKey: labelsValue
  managedFields:
  - apiVersion: apiVersionValue
    fieldsType: fieldsTypeValue
    fieldsV1: {}
    manager: managerValue
    operation: operationValue
    subresource: subresourceValue
    time: "2004-01-01T01:01:01Z"
  name: nameValue
  namespace: namespaceValue
  ownerReferences:
  - apiVersion: apiVersionValue
    blockOwnerDeletion: true
    controller: true
    kind: kindValue
    name: nameValue
    uid: uidValue
  resourceVersion: resourceVersionValue
  selfLink: selfLinkValue
  uid: uidValue
reason: reasonValue
related:
  apiVersion: apiVersionValue
  fieldPath: fieldPathValue
  kind: kindValue
  name: nameValue
  namespace: namespaceValue
  resourceVersion: resourceVersionValue
  uid: uidValue
reportingComponent: reportingComponentValue
reportingInstance: reportingInstanceValue
series:
  count: 1
  lastObservedTime: "2002-01-01T01:01:01.000002Z"
source:
  component: componentValue
  host: hostValue
type: typeValue
